function FileData_Pairs(x)
{
x.t("modes","responses");
x.t("callmode","cmgwmode");
x.t("callmode","(num)");
x.t("parameter","description");
x.t("intended","adjust");
x.t("description","callmode");
x.t("sending","short");
x.t("sending","writing");
x.t("mes\u00adsages","fails");
x.t("matter","whether");
x.t("dial","tone");
x.t("tone","carrier");
x.t("last","siemens");
x.t("mode","sending");
x.t("mode","m20");
x.t("mode","applies");
x.t("mode","compatible");
x.t("mode","configuration");
x.t("mode","2.15");
x.t("err","writing");
x.t("responses","returned");
x.t("please","note");
x.t("response","mode");
x.t("response","(s)");
x.t("pin","asc0");
x.t("calls","compatibility");
x.t("siemens","parameter");
x.t("siemens","mobile");
x.t("siemens","gsm");
x.t("execution","commands");
x.t("mobile","phones");
x.t("connection","otherwise");
x.t("default","mode");
x.t("default","call");
x.t("engine","sm20");
x.t("differences","m20");
x.t("m20","tc65");
x.t("m20","earlier");
x.t("m20","return");
x.t("m20","compatibility");
x.t("command","selects");
x.t("command","sm20");
x.t("command","successfully");
x.t("command","sm20=");
x.t("command","compatibility");
x.t("command","case");
x.t("command","effect");
x.t("mux1","mux2");
x.t("mux2","mux3");
x.t("short","mes\u00adsages");
x.t("short","messages");
x.t("mux3","charge");
x.t("tc65","syntax");
x.t("applies","voice");
x.t("applies","sms");
x.t("selects","different");
x.t("features","intended");
x.t("fails","default");
x.t("test","command");
x.t("writing","sending");
x.t("writing","short");
x.t("sm20","callmode");
x.t("sm20","response");
x.t("sm20","m20");
x.t("sm20","command");
x.t("compatible","m20");
x.t("gsm","engine");
x.t("adjust","differences");
x.t("write","command");
x.t("earlier","widely");
x.t("attempting","call");
x.t("commands","atd");
x.t("commands","e.g");
x.t("commands","2.15");
x.t("voice","calls");
x.t("error","err");
x.t("syntax","test");
x.t("cmgwmode","response");
x.t("cmgwmode","write");
x.t("cmgwmode","(num)");
x.t("busy","follow");
x.t("busy","indi\u00adcated");
x.t("cms","error");
x.t("messages","applies");
x.t("messages","compatible");
x.t("atd","command");
x.t("atd","sms");
x.t("setup","mode");
x.t("setup","response");
x.t("widely","used");
x.t("different","modes");
x.t("whether","sms");
x.t("returned","upon");
x.t("release","indications");
x.t("reference","(s)");
x.t("follow","default");
x.t("return","matter");
x.t("return","cms");
x.t("return","case");
x.t("return","immediately");
x.t("successfully","executed");
x.t("upon","execution");
x.t("e.g","cmgs");
x.t("e.g","cmgw");
x.t("sm20=","callmode");
x.t("sm20=","response");
x.t("configuration","commands");
x.t("failure","additional");
x.t("additional","call");
x.t("compatibility","mode");
x.t("compatibility","siemens");
x.t("usb","mux1");
x.t("charge","last");
x.t("sms","command");
x.t("sms","commands");
x.t("(s)","pin");
x.t("(s)","sm20");
x.t("(s)","reference");
x.t("(s)","read");
x.t("read","command");
x.t("2.15","sm20");
x.t("indi\u00adcated","cmgwmode");
x.t("cmgs","cmgw");
x.t("case","failure");
x.t("case","successful");
x.t("successful","connection");
x.t("(num)","response");
x.t("(num)","call");
x.t("phones","return");
x.t("cmgw","please");
x.t("cmgw","command");
x.t("note","sm20");
x.t("otherwise","call");
x.t("asc0","asc1");
x.t("asc1","usb");
x.t("call","setup");
x.t("call","atd");
x.t("call","release");
x.t("immediately","attempting");
x.t("carrier","busy");
x.t("used","siemens");
x.t("indications","dial");
x.t("effect","features");
}
